PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PThreadPool< Work_T >::GroupInfo Struct Reference

`#include <threadpool.h>`

Collaboration diagram for PThreadPool< Work_T >::GroupInfo:
[legend]

## Public Attributes
unsigned | m_count
WorkerThread * | m_worker

## Member Data Documentation

template<class Work_T>

unsigned PThreadPool< Work_T >::GroupInfo::m_count

Referenced by PThreadPool< Work_T >::AddWork().

template<class Work_T>

WorkerThread* PThreadPool< Work_T >::GroupInfo::m_worker

The documentation for this struct was generated from the following file:

- threadpool.h